html {
  position: relative;
  min-height: 100%;
}

body {
  color: #999999;
  margin-top:60px;
  margin-bottom: 60px;
}

.navbar-summer {
  background-color: #FF9800;
  border-color: #FF9800;
}

.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a {
  color: #999999;
}
.navbar-summer .navbar-nav > .active > a, 
.navbar-summer .navbar-nav > .active > a:focus, 
.navbar-summer .navbar-nav > .active > a:hover {
  background-color: #FF9800;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: #f5f5f5;
}

.container .text-muted {
  margin: 20px 0;
  text-align: center;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

#studentInformation.table > tbody > tr > td, 
#studentInformation.table > tbody > tr > th {
  border:0px !important;
}